Subject: Re: Setup query
From: Chris Game <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jun 2002 14:20:05 +0100
Newsgroups: gmane.os.cygwin

In an earlier post, Nicholas Wourms said...

> Chris,
> 
> Obviously you have not fully familiarized yourself with the Cygwin User's
> guide nor the FAQ.  Please refer to:
> 
> http://cygwin.com/cygwin-ug-net/cygwin-ug-net.html
> http://cygwin.com/faq/
> ...
 
Well if anyone's not familiar with those pages, I don't think it's 
me! Actually I read that stuff thoroughly a couple of years ago when 
I think the setup routine was a bit different. Checking the docs you 
pointed me to again just shows the advice 'follow the instructions on 
screen' or words to that effect, which doesn't answer my (quite 
reasonable I thought) original query.

Do you have an idea what this choice actually does in terms of files 
downloaded and changes made to the installation?

THanks for the prompt response though.

C.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/